Kerbal Space Program - Bug #533

Full Screen toggle does not work on Linux (KDE)
04/10/2013 01:28 AM - Ruedii

Status: Closed Start date: 04/10/2013
Severity: Unworthy % Done: 100%
Assignee:
Category:
Target version:
Version: 0.18.4 Language: English (US)
Platform: Any Mod Related: No

Expansion:

Description
The full screen control does not work in Linux with KDE Desktop. | have not tried other desktops yet.

No relevant data in the log.

History

#1 - 04/13/2013 10:47 PM - Ruedii

It is fixed in 0.19 full version.

#2 - 08/16/2013 11:11 AM - Ted
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08/16/2013 11:11 AM - Ted

- Status changed from Resolved to Closed
